IPTV List Updater 1.63 (+OE-A GIT)

  • kann es hier dran liegen?

    Viele Grüße vom verrückten Hund


    Sat-Receiver: DM800HD PVR (Merlin3 OE2.0 + Rambo + Gemini 3.2)
    TV: LG 42LW4500
    StreamingClient: PopcornHour A-200

  • nö... hat damit nix zu tun!!! Funktioniert auch bei anderen ohne Probleme!

    Leider keine Dreambox..... Support nur beschränkt möglich :) Und das wichtigste zum Schluss.... Fragen gehören ins Forum und nicht in mein Postfach ;)

  • wie gesagt vor der Installation Livestreamer hat es wunderbar funktioniert mit den rtmp streams.
    Nobody woran könnte es liegen deiner Meinung nach?

  • Kann theoretisch folgendes bei meiner DM800 HDse passieren?
    Ich installiere bei mir die IPTV-List-Updater und das Mediaportal funktioniert nicht mehr?

  • Bei mir klappt beides parallel

    Viele Grüße vom verrückten Hund


    Sat-Receiver: DM800HD PVR (Merlin3 OE2.0 + Rambo + Gemini 3.2)
    TV: LG 42LW4500
    StreamingClient: PopcornHour A-200

  • Nach dem ich libtmtp1 deinstalliert habe hat sich nix geändert,erst als ich livestreamer deinstalliert habe, laufen wieder die rtmp streams :tongue:
    Definitiv gibts ein Konflikt zwischen liverstreamer und meien Box !
    Habe die livestream ipks in tmp ordner getan und per Fernbedienung installiert, war das vielleicht ein Fehler ?

  • Update:


    Ich habe IP-List-Updater online installiert. Hat alles wunderbar geklappt. Box neu gestartet und dann im Plugin diverse Länder ausgewählt.
    Im TV-Bouquet sind alle schöln aufgelistet, aber es sind keine Sender darin!!
    Was mache ich falsch?

  • welche Version hast Du installiert?

    Leider keine Dreambox..... Support nur beschränkt möglich :) Und das wichtigste zum Schluss.... Fragen gehören ins Forum und nicht in mein Postfach ;)

  • dann ist das klar ;) Wir sind schon sehr lange bei 1.40 mit div. Fixen ;)

    Leider keine Dreambox..... Support nur beschränkt möglich :) Und das wichtigste zum Schluss.... Fragen gehören ins Forum und nicht in mein Postfach ;)

  • Wenn es nicht in Deinem FW Feed liegt, dann schau mal ins Plugin GIT. Dort ist ein aktueller Download. Kannst auch Google benutzen, da findest Du das auch... Oder gleich eine FW der OE-A (z.B. openATV) installieren

    Leider keine Dreambox..... Support nur beschränkt möglich :) Und das wichtigste zum Schluss.... Fragen gehören ins Forum und nicht in mein Postfach ;)

  • ich darf das Plugin nicht hier hoch laden... aber ein Link zum GIT ist hoffendlich erlaubt...Liebe Admins & Mods..ansonsten dieses Post bitte löschen ==> https://github.com/Nobody28/IPTV-List-Updater


    Dort gibt es eine Readme... und auch alles andere... sogar die letzte Version ;) Mehr wird hier nicht von mir gesagt werden ;)

    Leider keine Dreambox..... Support nur beschränkt möglich :) Und das wichtigste zum Schluss.... Fragen gehören ins Forum und nicht in mein Postfach ;)

  • Quote

    Original von Nobody28
    da steht doch, dass Dir Abhängigkeiten fehlen ==> * librtmp1 * udpxy *
    Die LIBs fehlen Dir noch!
    Dann solltest Du auch das Plugin installieren können...


    Evtl. mal die Readme lesen.


    Im zweifel installierst Du Dir eine FW der OE-A z.B. openATV. Dort leigt das Pluguin Tagesaktuell auf dem Feed ;)


    Nobody28,


    kannst Du bitte die libs hier zum download stellen??
    Wo bekomme ich denn die von Dir genannte FW her, bin eigentlich mit Merlin zufrieden...


    Danke für Deine Erklärungen

  • Danke für den Link! Aber eine Frage hätte ich dazu noch!


    Ist es egal welche von den beiden folgenden ipk ich installiere?


    IPKs/mips32el/enigma2-plugin-extensions-iptvlistupdater_1.40.+git699+5b527a9-r14_mips32el.ipk


    IPKs/mips32el-nf/enigma2-plugin-extensions-iptvlistupdater_1.40.+git655+bb270be-r16_mips32el.ipk

  • Der letzte Filename ist von Dir ganz sicher falsch wieder gegeben worden. Das File mit der 655 im Namen müsste ein mips32el-nf File sein...
    ob ihr für Eure Box mips32el.ipk oder mips32el-nf.ipk braucht, das solltet Ihr doch am besten wissen, oder ?!

    Leider keine Dreambox..... Support nur beschränkt möglich :) Und das wichtigste zum Schluss.... Fragen gehören ins Forum und nicht in mein Postfach ;)

  • Die Versionen mit -nf sind nur für die 800HD ;-)

    Viele Grüße vom verrückten Hund


    Sat-Receiver: DM800HD PVR (Merlin3 OE2.0 + Rambo + Gemini 3.2)
    TV: LG 42LW4500
    StreamingClient: PopcornHour A-200

  • Dann solltest Du wohl die Files aus dem mips32el Ordner nehmen

    Leider keine Dreambox..... Support nur beschränkt möglich :) Und das wichtigste zum Schluss.... Fragen gehören ins Forum und nicht in mein Postfach ;)